Subject: (IPng 7149) Document Action: Basic Socket Interface Extensions for IPv6 to Informational

From: The IESG <[email-masked]>
Date: Tue, 02 Feb 1999 15:20:09 -0500

The IESG has approved the Internet-Draft 'Basic Socket Interface
Extensions for IPv6' <draft-ietf-ipngwg-bsd-api-new-06.txt> as a
Informational.  This document is the product of the IPNG Working
Group.  The IESG contact persons are Jeffrey Burgan and Thomas Narten.

--------------------------------------------------------------------
IETF IPng Working Group Mailing List
IPng Home Page:                      http://playground.sun.com/ipng
FTP archive:                      ftp://playground.sun.com/pub/ipng
Direct all administrative requests to [email-masked]
--------------------------------------------------------------------